Topics
Add a topic.
apiKey writex-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
Scope: write
brandId*stringuuidapplication/jsonname*string1 <= length <= 60color*|Hex color, or null for no color
^#[0-9a-f]{6}$/iTopic created
application/jsonid*stringuuidname*stringcolor*string|nullpromptCount*integercurl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/topics' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "color": "string"}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "color": "string", "promptCount": 0}curl -X POST 'https://app.gensiv.com/api/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/topics' \
-H 'Content-Type: application/json' \
-d '{
"name": "string",
"color": "string"
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"color": "string",
"promptCount": 0
}